<?php
$z[0]=Array("field","",283,306);
$z[0][4]['name']="seotitle";
$z[1]=Array("global","",307,335);
$z[1][4]['name']="cfg_indexname";
$z[2]=Array("field","",375,404);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",443,501);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",3971,3995);
$z[4][4]['name']="cfg_weibo";
$z[5]=Array("include","",4066,4108);
$z[5][4]['filename']="head-92game.htm";
$z[6]=Array("channel","\n      	<li><a href='[field:typeurl/]' [field:rel/]><span>[field:typename/]</span></a></li>\n      	",4250,4514);
$z[6][4]['type']="son";
$z[6][4]['row']="10";
$z[6][4]['currentstyle']="<li class='menu_line'></li><li><a class='' href='~typelink~' ~rel~><span>~typename~</span></a></li>";
$z[7]=Array("field","",4716,4745);
$z[7][4]['name']="position";
$z[8]=Array("global","",4781,4808);
$z[8][4]['name']="cfg_basehost";
$z[9]=Array("channelartlist","\n<div class=\"abox_list\">\n<h3 class=\"i_title\"><B><a href=\"{dede:field name='typeurl'/}\" >{dede:field name='typename'/}</a></b></h3>\n<p class=\"i_more\">\n<a href=\"{dede:field name='typeurl'/}\" target=\"_blank\"> >¸ü¶à&gt;&gt;</a>\n</p>\n<div class=\"c101\">\n{dede:arclist row='2' titlelen='15' orderby='pubdate' type='image.'}\n\n<div class=\"ib\"><a href=\"[field:arcurl /]\" title=\"[field:title/]\" ><img src=\"[field:litpic/]\" alt=\"[field:title/]\" width=\"98\" height=\"98\" /></a></div>\n<a href=\"[field:arcurl /]\" title=\"[field:title/]\"  class=\"s4\">[field:title/]</a>\n\n{/dede:arclist}	\n</div>\n\n<div class=\"c11\">\n\n{dede:arclist row='1' titlelen='32' orderby='pubdate'  limit='0,1'}	\n\n<h3 class=\"h_title\"><a href=\"[field:arcurl /]\" title=\"[field:title/]\" >[field:title/]</a></h3>\n<p class=\"s2\">[field:description function='cn_substr(@me,96)'/]...</p>\n{/dede:arclist}\n\n{dede:arclist titlelen='32' row='8' limit='1,7'}\n\n<p>[<a href=\"[field:typeurl/]\" class=\"s7\">[field:typename/]</a>]&nbsp;&nbsp;<a href=\"[field:arcurl /]\" title=\"[field:title/]\"  class=\"s7\">[field:title/]</a></p>\n{/dede:arclist}	 \n</div>\n\n</div>\n",4954,6098);
$z[9][4]['row']="50";
$z[10]=Array("include","",7358,7402);
$z[10][4]['filename']="footer-92game.htm";
$z[11]=Array("global","",7524,7547);
$z[11][4]['name']="cfg_fxid";

?>